@charset "utf-8";
.outline {
	background-image: url(../back_c/danball.gif);
	background-repeat: repeat;
	width: 800px;
	height: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.frame {
	background-image: url(../back_c/haikei.jpg);
	background-repeat: repeat;
	width: 800px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	color: #663300;
	padding: 10px 0px;
}
.header {
	height: 107px;
	width: 800px;
	background-image: url(../back_c/menu.jpg);
	margin: 0px auto;
	padding: 43px 0px 0px;
}
.left_box {
	height: auto;
	width: 350px;
	background-color: #FFFFFF;
	color: #663300;
	background-image: url(../back_c/white.jpg);
	background-repeat: repeat;
	border: 1px dotted #996224;
	font-size: 10px;
	text-align: left;
	padding: 10px;
	margin: 20px 0px 10px 40px;
}
.footer {
	background-color: #FFFFFF;
	height: 30px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../back_c/nuno2.jpg);
	font-size: 12px;
	color: #FFFFCC;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	text-align: center;
	padding-top: 20px;
}

.right_box {
	height: auto;
	width: 240px;
	background-color: #3399FF;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.illust_index {
	height: 150px;
	width: 700px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-image: url(../image/top.jpg);
}
.image1 {
	height: 100px;
	width: 150px;
	background-color: #009900;
}
.shop_midashi {
	height: 150px;
	width: 509px;
}
.menu {
	height: 60px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.rigth_box2 {
	height: 270px;
	width: 200px;
	background-image: url(../image/top.jpg);
	font-size: 10px;
	color: #2F2000;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	text-align: left;
	background-repeat: no-repeat;
	margin: 30px 20px 30px 30px;
	padding: 30px 30px 0px;
	clear: none;
	float: none;
}

.profile {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	color: #572C00;
	width: 720px;
	margin: 0px auto;
	padding-bottom: 20px;
}
.gaku {
	height: auto;
	width: 700px;
	background-image: url(../back_c/gaku2.jpg);
	margin: 0px auto;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	color: #4F3C2F;
	font-size: 12px;
}
.profile_box {
	padding: 10px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dotted #8A4500;
	margin-top: 20px;
	margin-bottom: 20px;
	height: auto;
}
.profile_box2 {
	width: 670px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 10px;
	margin-top: 10px;
}
.news_box {
	font-size: 12px;
	color: #663300;
	padding: 20px 10px;
	width: 660px;
	background-image: url(../back_c/white.jpg);
	height: auto;
	margin: 0px auto;
}
.news_info {
	font-size: 12px;
	color: #422100;
	padding: 20px;
	height: auto;
	width: 620px;
	background-image: url(../back_c/gaku2.jpg);
	margin: 0px auto;
}
.news_image {
	height: 180px;
	width: 280px;
	float: right;
	margin-right: 10px;
	margin-left: 20px;
}
.illust_manu {
	width: 300px;
	margin: 10px;
	padding: 10px;
}
.illust_main {
	height: 400px;
	width: 300px;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}
.work_right {
	width: 220px;
	background-image: url(../back_c/back.jpg);
	color: #003366;
	font-size: 10px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	padding: 10px;
	margin: 20px 20px 20px 40px;
	height: auto;
	
}
.left_box2 {
	height: 150px;
	width: 650px;
	margin-top: 20px;
	margin-left: auto;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #663300;
	padding: 10px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	margin-bottom: 20px;
	background-image: url(../back_c/white.jpg);
	background-repeat: repeat;
	border: 1px dotted #996224;
	margin-right: auto;
}
.left_box3 {
	width: 680px;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #663300;
	padding: 10px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	background-image: url(../back_c/white.jpg);
	background-repeat: repeat;
	border: 1px dotted #996224;
	height: auto;
	margin: 0px auto;
}
.right_box3 {
	height: auto;
	width: 240px;
	color: #330000;
	font-size: 10px;
	text-align: left;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin: 20px 0px 0px 30px;
	background-image: url(../back_c/danball.gif);
}
.main_left {
	height: auto;
	width: 350px;
	background-color: #FFFFFF;
	color: #663300;
	background-image: url(../back_c/white.jpg);
	background-repeat: repeat;
	border: 1px dotted #996224;
	font-size: 10px;
	text-align: left;
	padding: 10px;
	margin: 20px 0px 10px 40px;
}
.right_banner {
	height: auto;
	width: 200px;
	background-color: #FFCCCC;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.main_illust {
	height: 500px;
	width: 480px;
	margin-top: 20px;
}
